Source: guicalc
Version: 1.0
Section: Utility
Priority: extra
Maintainer: Patrik Nemeth <patriknemethpn@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Package: guicalc
Architecture: amd64
Description: Calculator
 A very simple calculator with a graphical interface
